0 Replies Latest reply on Nov 27, 2009 9:24 AM by Maciej Madej

    JMX Support

    Maciej Madej Newbie

      Hi,

      I have newbie question :-)
      Which version of jmx specification is suporrted by jboss 5.1.0?
      1.2? 1.4? What about jboss remote API?

      I've found entry that 'JMX Remote Api is under development'.
      But entry was from 2005 :)